prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include

Name: alsa
Description: Advanced Linux Sound Architecture (ALSA) - Library
Version: 1.2.3.2
Requires: 
Libs: -L${libdir} -lasound
Libs.private: -lm -ldl -lpthread -lrt
Cflags: -I${includedir}
